Bug 117698 - Line 30 and 135 errors.
Line 30 and 135 errors.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
6.1
All Linux
high Severity high
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 09:55 EST by Kevin Feagins
Modified: 2015-03-04 20:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 09:46:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Feagins 2004-03-07 09:55:45 EST
Description of problem:
When booting I get "Error loading OS" and when using kickstart it 
gives me a bad argument.


Version-Release number of selected component (if applicable):
red hat linux 6.1

How reproducible:
everytime on boot

Steps to Reproduce:
1.reboot for os error
2.reboot to cd for kickstart errors
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Feagins 2004-03-07 09:57:12 EST
"File "usr/bin/anaconda" line 30 in ?
   ['gui','text','test','debug','method=','rootpath=']
File "usr/lib/python 1.5/site-packages/isys.py" line 35, in getopt
   return apply (_isys.getopt,args"
Type error: bad argument --kickstart: missing argument
Comment 2 Phil Knirsch 2004-03-08 08:48:09 EST
Red Hat Linux 6.1 has been End Of Lived for quite some time now.

Please verify that this bug still occurs in our latest release (Red
Hat Linux 9).

Thanks,

Read ya, Phil
Comment 3 Phil Knirsch 2004-07-02 09:46:05 EDT
Closing bug due to inactivity.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.